PoliscopePoliscope
APIReferenzFocusregions

/focusregions/coverage

GET
/focusregions/coverage

Return the RIS coverage summary per focusregion for the authenticated user. Entities without an own administration are not counted.

AuthorizationBearer <token>

API key as Bearer token

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.poliscope.de/v2/focusregions/coverage"
{
  "data": {
    "property1": {
      "totalEntities": 0,
      "ratedEntities": 0,
      "counts": {
        "good": 0,
        "degraded": 0,
        "bad": 0,
        "notApplicable": 0
      },
      "shares": {
        "good": 0,
        "degraded": 0,
        "bad": 0
      }
    },
    "property2": {
      "totalEntities": 0,
      "ratedEntities": 0,
      "counts": {
        "good": 0,
        "degraded": 0,
        "bad": 0,
        "notApplicable": 0
      },
      "shares": {
        "good": 0,
        "degraded": 0,
        "bad": 0
      }
    }
  },
  "meta": {}
}
{
  "error": "BAD_REQUEST",
  "message": "string"
}
{
  "error": "BAD_REQUEST",
  "message": "string"
}